<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
   
    
    
    
</head>
<body>
    
    <nav>

        <div class="row col-2 loginInfo">
            <p align="center">ユーザ名さん</p>
            <a href="link1.html">ログアウト</a>
        </div>

    </nav>
<h1 style="text-align:center;">ユーザ新規登録</h1>
    
    <form method="get" action="input_text.html">
        <div class="col-sm-12">
            <div align="center">
  <p>ログインID    ：<input type="text" name="address" size="30" required> </p> 
                <p>パスワード    ：<input type="password" name="example1"　size ="30"required> </p>
                <p>パスワード（確認）    ：<input type="password" name="example1"　size ="30"required> </p>
                <p>ユーザ名   ：<input type="text" name="address" size="30" required> </p> 
                <td align="right">生年月日：</td>
    <td><input type="date" name="date"></td>
        
                <p><br></p>
                    <input type="button" value="登録" class="btn btn-primary">
        </div>
 </div>
        <div aligin="right"><li class="menu-item"><a href="#">戻る</a></li></div>


    </form>
</body>
</html>